@charset "UTF-8";
/* CSS Document */
<style type="text/css">

body {
	height: 100%;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
body {
	height: 100%;
	width: 100%x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#wrapper {
	padding: 0px;
	height: 100%;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-image: url(../images/ac_2014_Animated_Header_v4.gif);
	background-repeat: no-repeat;
	height: 280px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-color: #0C0602;
	background-position: 50% 0%;
	min-width: 800px;
	min-height: 280px;
	display: inline-block;
}
#stroke {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 1px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	height: 30px;
	width: 450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: center;
	text-decoration: none;
}
#nav ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #555;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}
#nav li  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #555;
	padding: 0px;
	float: left;
	height: 30px;
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #555;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 90px;
	font-weight: normal;
	line-height: 26px;
}
#nav a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 90px;
}
#nav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	float: left;
	height: 30px;
	width: 90px;
}
#fnav {
	height: 30px;
	width: 168px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
}
#fnav ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #078;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}
#fnav li  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #078;
	float: left;
	height: 25px;
	width: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#fnav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #078;
	text-decoration: none;
	float: left;
	height: 25px;
	width: 25px;
	font-weight: normal;
	line-height: 26px;
}
#fnav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	float: left;
	height: 25px;
	width: 25px;
}
#stroke2 {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 1px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999;
	text-decoration: none;
	text-align: justify;
	height: 100%;
	width: 550px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
#footer {
	background-image: url(../images/ac_footer.png);
	background-repeat: no-repeat;
	height: 56px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#folio_nav {
	text-align: center;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 28px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}
#folio_nav ul {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
	text-decoration: none;
	display: inline;
	list-style-type: none;
	font-weight: lighter;
}
#folio_nav li {
	text-align: center;
	display: inline;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #999999;
}
#folio_nav ul li a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
	text-decoration: none;
	margin: 0px;
	text-align: center;
	display: inline;
	padding-right: 1px;
	padding-left: 1px;
	height: 0px;
	font-style: normal;
	width: 0px;
}
#folio_nav ul li a:hover {
	height: 0px;
	padding-right: 1px;
	padding-left: 1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	text-align: center;
	display: inline;
	font-style: normal;
	width: 0px;
}
#folio_nav ul li a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #999999;
	text-decoration: none;
}
#folio_nav ul li a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}
#stroke3 {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 1px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#stroke3 {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	height: 1px;
	width: 450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-position: 100%;
}
#stroke4 {
	background-image: url(../images/stroke_hoz.gif);
	background-repeat: no-repeat;
	height: 1px;
	width: 450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
